*, h1, h2, h3, h4, h5, h6, p, ul, a, dl, dt, dd, ol, ul, li {
 margin: 0;
 padding: 0;
}
*, :active, :focus {
 outline: none !important;
}
ul, ol {
 list-style: none;
}
textarea {
 resize: none;
}
::selection {
 text-shadow: none;
}
::-moz-selection {
 text-shadow: none;
}
::-webkit-selection {
 text-shadow: none;
}
.form-control {
 box-shadow: none;
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
}
.form-control:focus {
 box-shadow: none;
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
}
 ::selection {
 background: #d22e2e;
 color: #ffffff;
}
::-moz-selection {
 background: #d22e2e;
 
 color: #ffffff;
}
::-webkit-selection {
 background: #d22e2e;
 
 color: #ffffff;
}
html {
 font-size: 14px;
}
body {
 background-color: #ffffff;
 font-family: 'Open Sans', sans-serif;
 font-size: 14px;
 font-weight: 400;
 color: #a6a6a6;
 line-height: 1.5;
 margin: 0;
}
.wrapper {
 background-color: #ffffff;
}
a {
 -webkit-transition: all 0.3s ease;
 -moz-transition: all 0.3s ease;
 -o-transition: all 0.3s ease;
 transition: all 0.3s ease;
 color: #d22e2e;
}
a:hover {
 color: #a92424;
 text-decoration: none;
}
a:focus {
 color: #a92424;
 text-decoration: none;
}
a:active {
 color: #a92424;
 text-decoration: none;
}
p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form {
 margin-bottom: 20px;
}
section {
 padding-top: 100px;
 padding-bottom: 100px;
 overflow: hidden;
}
@media (min-width: 768px) {
 .modal-dialog {
  width: 370px;
  margin: 140px auto;
 }
}
.modal-content {
 border-radius: 1px;
 background-color: #ffffff;
}
.modal-body {
 padding: 30px;
}
.modal-body p {
 text-align: center;
 color: #d22e2e;
 font-family: 'Ubuntu', sans-serif;
 font-size: 12px;
 font-weight: 400;
 line-height: 1;
 text-transform: uppercase;
 margin-bottom: 20px;
}
.modal-body h6 {
 text-align: center;
 color: #1b1a1a;
 font-size: 25px;
 font-weight: 700;
 line-height: 1;
 text-transform: uppercase;
 margin-bottom: 30px;
}
.modal-body .form-control {
 height: 35px;
 line-height: 33px;
 border-radius: 2px;
 border: 1px solid #e5e5e5;
 width: 100%;
 color: #b2b2b2;
 font-family: 'Ubuntu', sans-serif;
 font-size: 13px;
 font-weight: 400;
 padding: 0 20px;
 margin-bottom: 20px;
}
.modal-body .form-control::-webkit-input-placeholder {
 color: #b2b2b2;
}
.modal-body .form-control:-moz-placeholder {
 color: #b2b2b2;
}
.modal-body .form-control::-moz-placeholder {
 color: #b2b2b2;
}
.modal-body .form-control:-ms-input-placeholder {
 color: #b2b2b2;
}
.modal-body .btn {
 height: 35px;
 border-radius: 2px;
 margin-bottom: 50px;
 font-weight: 700;
}
.modal-body .checkbox {
 margin: 0;
}
.modal-body .checkbox label {
 color: #666666;
 font-family: 'Open Sans', sans-serif;
 font-size: 12px;
 font-weight: 400;
 line-height: 19px;
}
.modal-body .lost-pass {
 margin-bottom: 30px;
}
.modal-body .lost-pass a, .modal-body a {
 color: #000000;
 font-family: 'Open Sans', sans-serif;
 font-size: 12px;
 font-weight: 400;
 line-height: 1;
}
.modal-body .form-links a {
 color: #000000;
 font-family: 'Open Sans', sans-serif;
 font-size: 14px;
 font-weight: 700;
 line-height: 1;
 text-transform: capitalize;
}
.modal-body .form-links a:hover, .modal-body .lost-pass a:hover, .modal-body a:hover {
 color: #d22e2e;
}
.modal-backdrop.in {
 opacity: 0.8;
}

.header-0 + section {
 margin-top: 100px;
}
.module {
 display: inline-block;
 position: relative;
}
.module span.title {
 display: none;
}

.module-search .search-icon {
 line-height: 100px;
 cursor: pointer;
}
.module-search .search-icon i {
 font-size: 14px;
 color: #404040;
 border-left: 1px solid #ffffff;
 padding-left: 30px;
 padding-right: 20px;
 line-height: 23px;
}
.module-search .search-icon:hover i {
 color: #d22e2e;
}
.module-search .search-box .search-form {
 margin-bottom: 0;
}
.module-search .search-box .search-form .input-group {
 height: 100%;
}
.module-search .search-box .search-form .btn {
 background-color: #d22e2e;
 -moz-border-radius: 0;
 -webkit-border-radius: 0;
 border-radius: 0;
 color: #ffffff;
}
.module-search .search-box .search-form input {
 border: none;
 font-size: 14px;
 text-transform: capitalize;
 margin-bottom: 0;
 color: #777777;
 height: 100%;
 padding-right: 0;
 padding-top: 11px;
 padding-bottom: 11px;
 -moz-border-radius: 0;
 -webkit-border-radius: 0;
 border-radius: 0;
 box-shadow: none;
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
}

.module-cart .cart-icon {
 line-height: 94px;
 font-size: 14px;
 color: #404040;
 cursor: pointer;
 position: relative;
}
.module-cart .cart-label {
 color: #ffffff;
 background-color: #d22e2e;
 font-size: 14px;
 font-weight: bold;
 width: 17px;
 height: 17px;
 line-height: 17px;
 text-align: center;
 position: absolute;
 right: -2px;
 top: 23%;
}
.cart-box .cart-overview li {
 border-bottom: 1px solid #eaeaea;
 margin-bottom: 20px;
 position: relative;
}
.cart-box .cart-overview li:last-child {
 margin-bottom: 0;
}
.cart-box .cart-overview li a {
 font-size: 0;
}
.cart-box .cart-overview li a:after {
 font-family: fontawesome;
 content: "\f00d";
 font-size: 12px;
 position: absolute;
 text-align: center;
 right: 0;
 top: 0;
 width: 19px;
 height: 19px;
 line-height: 19px;
 -moz-border-radius: 2px;
 -webkit-border-radius: 2px;
 border-radius: 2px;
 background-color: #000000;
 color: #ffffff;
}
.cart-box .cart-overview li a:hover::after {
 background-color: #d22e2e;
}
.cart-box .cart-overview img {
 width: 70px;
 height: 70px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 margin-right: 15px;
 position: absolute;
}
.cart-box .cart-overview .product-meta {
 padding-left: 90px;
}
.cart-box .cart-overview h5 {
 font-size: 17px;
 font-weight: 700;
 text-transform: uppercase;
 color: #373636;
 margin-bottom: 0;
 line-height: 23px;
}
.cart-box .cart-overview p {
 font-size: 12px;
 line-height: 22px;
 color: #a6a6a6;
 margin-bottom: 0;
}
.cart-total {
 margin-top: 30px;
 margin-bottom: 30px;
}
.cart-total .total-desc {
 float: left;
 text-align: left;
}
.cart-total .total-desc h5, .cart-total .total-price h5 {
 font-family: 'Ubuntu', sans-serif;
 font-size: 14px;
 font-weight: 700;
 text-transform: uppercase;
 color: #777777;
}
.cart-total .total-price {
 float: right;
 text-align: right;
}
.top-bar {
 height: 50px;
 line-height: 49px;
 border-bottom: 1px solid #e5e5e5;
 background-color: #fbfbfb;
}
.top-bar .list-inline > li {
 padding-left: 15px;
 padding-right: 15px;
 border-right: 1px solid #e5e5e5;
}
.top-bar ul {
 margin-bottom: 0;
 margin-left: 0;
 border-left: 1px solid #e5e5e5;
}
.top-bar .top-contact {
 font-size: 12px;
 font-weight: 400;
 line-height: 50px;
 color: #999999;
}
.top-bar .top-contact span {
 color: #666666;
}
.top-bar ul a {
 color: #404040;
 font-size: 12px;
 font-weight: 400;
}
.top-bar ul a:hover {
 color: #d22e2e;
}
.top-bar .top-links .open > .dropdown-menu {
 box-shadow: 0 2px 3px rgba(39, 41, 48, 0.05);
 padding: 0;
 margin: 0;
 border-radius: 0;
 border: none;
 margin-top: -2px;
 margin-left: -4px;
 width: 85px;
 max-width: 85px;
 min-width: inherit;
 border: 1px solid #e5e5e5;
 z-index: 9999;
}
.top-contact .social-links a {
 color: #999999;
 margin-right: 24px;
}
.top-contact .social-links a:last-of-type {
 margin-right: 0;
}
.top-contact a.share-facebook:hover {
 color: #3B5998;
}
.top-contact a.share-twitter:hover {
 color: #00ACEE;
}
.top-contact a.share-pinterest:hover {
 color: #C8232C;
}
.top-contact a.share-google-plus:hover {
 color: #DD4B39;
}
.top-contact a.share-vimeo:hover {
 color: #86C9EF;
}
.top-contact a.share-linkedin:hover {
 color: #EE802F;
}
.top-contact a.share-rss:hover {
 color: #EE802F;
}

.modal-open .modal {
 background-color: rgba(34, 34, 34, 0.95);
}
.modal-header-0 .model-icon {
 font-size: 40px;
 line-height: 41px;
 color: #ffffff;
}
.model-title p {
 color: #f9f9f9 !important;
 font-size: 14px !important;
 font-weight: 500 !important;
 line-height: 30px !important;
 margin-bottom: 0;
 padding-left: 0 !important;
}
.model-title h6 {
 color: #ffffff;
 font-size: 22px;
 font-weight: 700;
 line-height: 1 !important;
 text-transform: uppercase;
 margin-bottom: 0;
}
.modal-header-0 span {
 font-size: 24px !important;
 font-weight: 400 !important;
 line-height: 28px;
 color: #ffffff !important;
}
.header-4 .top-bar {
 position: relative;
 top: 100px;
}
.header-7 .top-bar, .header-7 .top-bar .top-links .open > .dropdown-menu {
 background-color: #000000;
}
.header-7 .top-bar ul {
 border-left-color: rgba(229, 229, 229, 0.2);
}
.header-7 .top-bar .list-inline > li {
 border-right-color: rgba(229, 229, 229, 0.2);
}
.header-7 .top-bar ul a {
 color: #a5a5a5;
}
.header-7 .top-bar ul a:hover {
 color: #d22e2e;
}
.header-7 .top-bar .top-links .open > .dropdown-menu {
 border-color: rgba(229, 229, 229, 0.2);
}
.header-7 .top-bar .top-links .open > .dropdown-menu a {
 border-bottom-color: rgba(229, 229, 229, 0.2);
}
.header-7 .top-bar .top-links .open > .dropdown-menu a:hover {
 background-color: rgba(246, 246, 246, 0.2);
}
.header-8 .top-bar, .header-8 .top-bar .top-links .open > .dropdown-menu {
 background-color: #d22e2e;
}
.header-8 .top-bar .top-contact span, .header-8 .top-bar ul a, .header-8 .top-bar .top-contact {
 color: #f8f8f8;
}
.header-8 .top-bar ul {
 border-left-color: rgba(229, 229, 229, 0.4);
}
.header-8 .top-bar .list-inline > li {
 border-right-color: rgba(229, 229, 229, 0.4);
}